Bug 84807 - adsl-start exits at line 218 when run by init script
Summary: adsl-start exits at line 218 when run by init script
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp-pppoe   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 16:00 UTC by Summer Maynard
Modified: 2015-01-08 00:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 23:17:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Summer Maynard 2003-02-21 16:00:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
When adsl-start is run manually, it starts up successfully.

When it is run by 'service network start' (manually or during boot), it returns
the following error and a status of 'Failed'

Bringing up interface ppp0:  /sbin/adsl-start: line 218:  4165 Terminated      
       $CONNECT "$@" >/dev/null 2>&1
 [60G[ [0;31mFAILED [0;39m]


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot the system or run 'service network start/restart'
2.
3.
    

Actual Results:  Error noted in description comes up and the startup of ppp0 fails.

Expected Results:  The interface should come up properly.

Additional info:

Comment 1 Ngo Than 2004-10-08 23:17:10 UTC
it's not reproduceable in FC2 und FC3test3. please reopen it again if 
it still appears. Thanks 


Note You need to log in before you can comment on or make changes to this bug.